name: danpos
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - _r-mutex=1.0.1=anacondar_1
  - binutils_impl_linux-64=2.36.1=h193b22a_2
  - binutils_linux-64=2.36=hf3e587d_33
  - bwidget=1.10.1=ha770c72_1
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.5=hb9d3cd8_0
  - ca-certificates=2025.11.12=hbd8a1cb_0
  - cairo=1.16.0=hcf35c78_1003
  - certifi=2024.8.30=pyhd8ed1ab_0
  - curl=7.76.1=h979ede3_1
  - expat=2.7.3=hecca717_0
  - fontconfig=2.14.0=h8e229c2_0
  - freetype=2.10.4=h0708190_1
  - fribidi=1.0.16=hb03c661_0
  - gcc_impl_linux-64=7.5.0=habd7529_20
  - gcc_linux-64=7.5.0=h47867f9_33
  - gettext=0.25.1=h3f43e3d_1
  - gettext-tools=0.25.1=h3f43e3d_1
  - gfortran_impl_linux-64=7.5.0=h56cb351_20
  - gfortran_linux-64=7.5.0=h78c8a43_33
  - glib=2.70.2=h780b84a_4
  - glib-tools=2.70.2=h780b84a_4
  - graphite2=1.3.14=hecca717_2
  - gsl=2.6=he838d99_2
  - gxx_impl_linux-64=7.5.0=hd0bb8aa_20
  - gxx_linux-64=7.5.0=h555fc39_33
  - harfbuzz=2.4.0=h9f30f68_3
  - htslib=1.7=0
  - icu=64.2=he1b5a44_1
  - jpeg=9e=h0b41bf4_3
  - kernel-headers_linux-64=4.18.0=he073ed8_8
  - krb5=1.17.2=h926e7f8_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=4.0.0=h0aef613_1
  - libasprintf=0.25.1=h3f43e3d_1
  - libasprintf-devel=0.25.1=h3f43e3d_1
  - libblas=3.11.0=1_h4a7cf45_openblas
  - libcblas=3.11.0=1_h0358290_openblas
  - libcurl=7.76.1=hc4aaa36_1
  - libdeflate=1.14=h166bdaf_0
  - libedit=3.1.20230828=h5eee18b_0
  - libev=4.33=hd590300_2
  - libexpat=2.7.3=hecca717_0
  - libffi=3.4.6=h2dba641_1
  - libgcc=15.2.0=h69a1729_7
  - libgcc-devel_linux-64=7.5.0=hda03d7c_20
  - libgcc-ng=15.2.0=h166f726_7
  - libgettextpo=0.25.1=h3f43e3d_1
  - libgettextpo-devel=0.25.1=h3f43e3d_1
  - libgfortran-ng=7.5.0=h14aa051_20
  - libgfortran4=7.5.0=h14aa051_20
  - libgfortran5=15.2.0=hcd61629_7
  - libglib=2.70.2=h174f98d_4
  - libgomp=15.2.0=h4751f2c_7
  - libiconv=1.18=h3b78370_2
  - liblapack=3.11.0=1_h47877c9_openblas
  - libnghttp2=1.47.0=h727a467_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libopenblas=0.3.30=h46f56fc_2
  - libpng=1.6.37=h21135ba_2
  - libssh2=1.10.0=ha56f1ee_2
  - libstdcxx=15.2.0=h39759b7_7
  - libstdcxx-devel_linux-64=7.5.0=hb016644_20
  - libstdcxx-ng=15.2.0=hc03a8fd_7
  - libtiff=4.2.0=hf544144_3
  - libuuid=2.41.2=he9a06e4_0
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h9b100fa_0
  - libxml2=2.9.10=hee79883_0
  - libzlib=1.2.11=h166bdaf_1014
  - lz4-c=1.9.4=hcb278e6_0
  - make=4.4.1=hb9d3cd8_2
  - ncurses=6.5=h7934f7d_0
  - openssl=1.1.1w=h7f8727e_0
  - pango=1.42.4=h7062337_4
  - pcre=8.45=h9c3ff4c_0
  - pcre2=10.35=h032f7d1_2
  - pip=22.3.1=py37h06a4308_0
  - pixman=0.38.0=h516909a_1003
  - pthread-stubs=0.3=h0ce48e5_1
  - python=3.7.12=hb7a2778_100_cpython
  - r-base=4.0.1=h95c6c4b_0
  - readline=8.2=h8c095d6_2
  - samtools=1.7=1
  - sed=4.9=h6688a6e_0
  - setuptools=65.6.3=py37h06a4308_0
  - sqlite=3.38.5=h4ff8645_0
  - sysroot_linux-64=2.28=h4ee821c_8
  - tk=8.6.12=h27826a3_0
  - tktable=2.10=h0c5db8f_4
  - tzdata=2025b=h78e105d_0
  - wheel=0.38.4=py37h06a4308_0
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.12=h9b100fa_1
  - xorg-libxau=1.0.12=h9b100fa_0
  - xorg-libxdmcp=1.1.5=h9b100fa_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-xorgproto=2024.1=h5eee18b_1
  - xz=5.2.6=h166bdaf_0
  - zlib=1.2.11=h166bdaf_1014
  - zstd=1.5.2=h8a70e8d_1
  - pip:
      - argparse==1.1
      - backports-zoneinfo==0.2.1
      - cffi==1.15.1
      - exceptiongroup==1.3.1
      - importlib-metadata==6.7.0
      - iniconfig==2.0.0
      - jinja2==3.1.6
      - markupsafe==2.1.5
      - numpy==1.18.5
      - packaging==24.0
      - pluggy==1.2.0
      - pycparser==2.21
      - pysam==0.16.0.1
      - pytest==7.4.4
      - pytz==2025.2
      - rpy2==3.3.3
      - scipy==1.7.3
      - tomli==2.0.1
      - typing-extensions==4.7.1
      - tzlocal==5.1
      - zipp==3.15.0
prefix: /home/ngranger/miniconda3/envs/danpos
